body {
    margin: 0%;
    background-color: white;
    display: grid;
}

header {
    height: 167px;
    width: 100%;
    background-color: #050450;
    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo {
    margin-right: 1200px;
    margin-left: 20px;
}
#login {
    margin-right: 10px;
    font-size: 30px;
    font-family: 'Inter', sans-serif;
}
.usuario {
    color: white;
}
.sair {
    color:white;
    font-weight: bold;
    margin-left: 60px;

}
.circulo {
    margin-right: 10px;
    width: 60px;
    height: 60px;
    background-color: gray;
    border-radius: 50%;
    margin-top: 5px;
}

.saudacao {
    display: flex;
}
.saudtexto {
    font-size: 30px;
    font-family: 'Inter', sans-serif;
    margin-left: 150px;
    margin-top: 20px;
}
.ola {
    font-weight: bold;
}
.config {
    height: 116px;
    width: 356px;
    color: white;
    background-color: #616361;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    font-size: 18px;
    border-radius: 12px;
    border: #616361 4px solid;
    margin-left: 650px;
    margin-top: 20px;
}
.resumo {
    width: 1283px;
    height: 162px;
    border: 2px solid black;
    text-align: center;
    background: transparent;
    margin: auto;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    font-family: 'Inter', sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin-top: 20px;
    display: flex;
}
.diatrabalho {
    width: 120px;
    height: 111px;
    border: 2px solid transparent;
    text-align: center;
    background: #4C4E4C;
    margin: auto;
    border-radius: 10px;
    font-weight: bold;
    font-family: 'Inter', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}
.diafolga {
    width: 120px;
    height: 111px;
    border: 2px solid transparent;
    text-align: center;
    background: #FFD700;
    margin: auto;
    border-radius: 10px;
    font-weight: bold;
    font-family: 'Inter', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
}
.botoes {
    align-items: center;
    justify-content: center;
}
#buttonprincipal {
    height: 116px;
    width: 356px;
    color: white;
    background-color: #069CF0;
    font-family: arial;
    font-weight: bold;
    font-size: 18px;
    border-radius: 12px;
    border: #069CF0 4px solid;
    display: flex;
    align-items: center;
    justify-content: center;
}
.botoesacima, .botoesabaixo {
    margin-top: 20px;
    display: flex;
    margin: 10px;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.dias, .troca {
    margin-right: 40px;
}

.calendario, .feriados {
    margin-left: 40px;
}

footer {
    height: 167px;
    background-color: gray;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rodape {
    text-align: center;
    color: white;
    font-family: 'Inter', sans-serif;
}

.configtitle {
    font-size: 30px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    margin-left: 150px;
    margin-top: 40px;   
}
.diasemana {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
}
.textodiasemana {
    padding: 30px;
}
.domingo, .segunda{
    display: flex;
    padding: 5px;
    align-items: center;
}
.circulodia {
    margin-right: 10px;
    width: 29px;
    height: 29px;
    background-color: gray;
    border-radius: 50%;
}
.funcoesconfig {
    margin: 0px;
    padding: 0px;
    margin-left: 680px;
    margin-right: 680px;
    font-family: 'Inter', sans-serif;
    font-size: 11px;
    align-items: center;
    justify-content: center;
}
.info {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 50px;

}

.buttonfncconfig {
    width: 569px;
    height: 57px;
    color: black;
    background-color: #E8E8E8;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    font-size: 25px;
    border: black 4px solid;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 10px;
}
.buttonvoltar {
    color: white;
    background-color: #069CF0;
    border-radius: 10px;
    border: 2px solid transparent;
    width: 187px;
    height: 61px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    margin-right: 20px;
    margin-left: 1400px;
    margin-bottom: 40px;
    margin-top: 40px;
}
